
<h1>EFT - emotional freedom techniques </h1>
<h2 >Un vendeur double ses ventes grâce à l'EFT</h2>
<p class ="italic">
(Note : Les résultats obtenus dans cette article l'ont été par une Praticienne EFT expérimentée)</p>

<p>

 Bonjour à tous, 
<br /><br />
Voici un article important de Jane Beard dans lequel elle parvient à exhumer les problèmes émotionnels qui se cachent derrière l’incapacité où se trouve un vendeur à conclure une vente. Cet exemple typique s’applique à la plupart des vendeurs.


<br /><br />Bien amicalement, Gary

</p>

<hr />
<p>
Par Jane Beard

<br /><br />
Cher Gary,
<br /><br />
J’ai adoré le conseil EFT d’aujourd’hui : vous disiez que cette approche pouvait changer la formation des vendeurs. Je l’utilise de cette façon depuis un moment déjà, et elle permet d’obtenir de très bons résultats.
<br /><br />
J’ai coaché des représentants et des gérants avec d’autres méthodes avant d’employer l’EFT. Aussi je pensais connaître l’ensemble des problèmes que nous avions vus avec l’EFT, comme : ....Je mérite de ne gagner que X dollars...Je ne peux pas réussir davantage que mon père...Je ne mérite pas d’être vraiment heureux.
<br /><br />
Ils font partie des problèmes qui se présentent. La sécurité, le mérite, le pardon sont des traits communs à de nombreux obstacles à la réussite. Mais j’ai été surprise de découvrir un aspect insidieux de sécurité qui s’est révélé faire partie de ce qui est écrit sur les murs de beaucoup de vendeurs, et qui est la sécurité du client !
<br /><br />
Je l’ai appris d’un homme que j’appellerai Dean. Dean vendait des voitures, et il était formidable pour ce qui était de vendre les avantages des voitures sur le parking. C’était un partisan convaincu des garanties étendues et des contrats d’entretien, et il savait également les vanter. Mais il ne pouvait tout simplement pas conclure une affaire. De fait, Dean était incapable de faire la vente, à moins que le client ne lui extorque pratiquement le prix et les documents à signer. C’était incompréhensible pour son patron qui le voyait faire un travail magnifique avec les clients.
<br /><br />
J’ai eu trois séances avec Dean. Pendant la première nous nous sommes basés sur l’unique sensation physique que Dean pouvait identifier : quand il était temps de conclure la vente il avait une sensation de tiraillements douloureux dans l’estomac. Nous avons tapoté : 
<br /><br />
Même si j’ai cette sensation sombre de tiraillements douloureux dans l’estomac quand je conclus la vente...
<br /><br />
Même si j’ai cette vive douleur quand approche le moment de parler du prix...
<br /><br />
Même si je crois que ces voitures valent largement leur prix...
<br /><br />
Au bout de vingt minutes Dean découvrit d’autres sensations qui apparaissaient : les paumes de mains moites, un goût métallique dans la bouche, le cœur battant. Ce qui pour lui évoquait  des signaux de danger. Mais il n’arrivait pas à comprendre ce qui pourrait être dangereux. Aussi avons-nous tapoté sur :
<br /><br />
Même si j’ai cette impression que c’est dangereux ...
<br /><br />
Même si quelque chose me dit de ne pas vendre cette voiture, je sais qu’ils veulent...
<br /><br />
Même si je sais que je peux perdre mon travail si je ne vends pas cette voiture, il me semble plus dangereux de vendre la voiture ...
<br /><br />
Nous avions commencé la séance par un survol de l’environnement familial de Dean. Dean avait grandi dans une famille de quatre enfants, il était le fils d’un ouvrier d’aciérie. Ils avaient l’habitude de discuter longuement en famille pour décider s’il fallait acheter une voiture neuve ou un nouveau climatiseur, et quand le faire. Au fil du temps l’aciérie commença à licencier des ouvriers et la famille de Dean n’avait pas la sécurité financière qu’elle aurait souhaité. Ils se sont alors mis à discuter l’achat des chaussures et des médicaments. Sur les murs de Dean, il était écrit « Assure-toi que tu as besoin de ce que tu achètes. Et assure-toi que tu disposes de l’argent pour l’acheter. »
<br /><br />
Ca semble être une façon intelligente de gérer l’argent, surtout dans la situation financière où se trouvait la famille de Dean. Mais ces leçons ont eu des conséquences que personne ne pouvait soupçonner. Dean était un gentil garçon. Demander à des gens de dépenser des dizaines de milliers de dollars pour une voiture, après une rencontre de 60 minutes avec lui, lui donnait l’impression de leur demander de faire la chose la plus dangereuse du monde : dépenser 15 ou 30 000 dollars pour un caprice. Nous avons tapoté :
<br /><br />
Même si ça a l’air d’un achat sur un coup de tête, je suis ouvert à considérer que peut-être ces gens y ont réfléchi avant d’en venir à  traiter cette affaire...
<br /><br />
Même si c’est beaucoup d’argent, je suis ouvert à considérer qu’ils sont responsables de leur argent...
<br /><br />
Même si ça pourrait être dangereux pour moi d’acheter une voiture sur un coup de tête, je suis ouvert à considérer que les autres peuvent être dans une autre situation ...
<br /><br />
Une fois la situation recadrée, Dean retourna à son poste de vente, préparé à voir ce qu’il se passerait. Il arriva à la deuxième séance avec des notes abondantes sur des sensations spécifiques qu’il avait eues à chaque étape du déroulement d’une vente.
<br /><br />
Nous avons passé toute la deuxième séance à travailler sur ces sensations et à évacuer leur énergie. En éliminant de qui était écrit sur son mur sur les circonstances dans lesquelles Il pourrait dépenser de l’argent en toute sécurité, il se débarrassa de messages peu aidants sur les moments où les AUTRES pouvaient dépenser leur argent en toute sécurité. 
<br /><br />
J’aurais beaucoup aimé vous apprendre que Dean était devenu le vendeur numéro un de la concession automobile. Et bien non. Mais il a doublé ses ventes, et il a fait mieux que simplement conserver son emploi, il a eu une promotion et est susceptible de devenir gérant.
<br /><br />
Vous vous rappelez que je vous ai dit avoir fait trois séances avec Dean. Qu’avons-nous fait pendant la troisième ? Nous avons fait descendre son handicap au golf  de douze à six coups.
<br /><br />
Jean Beard
<br /><br />
Article de la lettre d’information du 24.12.07 du site de Gary Craig www.emofree.com/Articles2/closing-sales-dean.htm traduit pour la lettre de Geneviève Bally www.technique-eft.com par Martine Mauvais.
<br /><br />


</p>


