<h1>EFT - emotional freedom techniques </h1>
<h2>Traductions du site officiel en anglais de Gary Craig</h2>
<h2> Directives pour employer EFT sur les maladies graves.</h2>

 <p> Note : Toutes les opinions exprimées ici sont les miennes et ne doivent pas être prises comme un conseil médical. Je ne suis pas un scientifique et je n'ai pas non plus de formation professionnelle quelconque en médecine. Gary Craig
<br /><br />
Pour aborder convenablement les maladies graves nous devons tout d'abord nous débarrasser de l'idée fausse concernant "la minute merveilleuse" au sujet d'EFT.
<br /><br />
En raison des résultats rapides fréquemment produits avec EFT, il est facile de généraliser ces stupéfiantes " minutes merveilleuses "et de supposer que TOUS les problèmes peuvent être résolus en quelques secondes. Que vous fassiez cette supposition ou pas, je peux vous assurer que beaucoup la font.
<br /><br />
Bien que l'application d'EFT aux maladies graves puisse donner un résultat en une"merveilleuse minute " sur certains des symptômes, on ne doit pas s'imaginer qu'EFT résoudra les causes sous-jacentes plus importantes aussi facilement. En fait, la persistance et des utilisations plus avancées d'EFT sont habituellement exigées. Cet article examinera ces utilisations et indiquera quelques façons plus spécialisées pour appliquer le processus.
<br /><br />
Vue d'ensemble
<br /><br />
L'EFT se situe sur le devant et au centre de la scène de la guérison. Bien que ce soit seulement une des nombreuses approches de la bonne santé, ses résultats cliniques ont été stupéfiants même pour l'observateur le plus occasionnel. De plus, il n'implique aucun médicament, chirurgie, rayons ou autres méthodes agressives pour le corps. Pour ces raisons il semblerait avisé qu'EFT puisse être appliqué, dans la plupart des cas, AVANT que des mesures plus énergiques ne soient prises.
<br /><br />
Pour avoir une vue plus large, laissez-moi faire un tour d'horizon des diverses catégories de guérison :
<br /><br />
1. La profession médicale : j'inscris celle-ci d'abord parce que, aux ETATS-UNIS du moins, c'est de beaucoup le système le plus en vue. Il est élevé au premier rang pour tout problème de santé et tout le reste est considéré comme de "l'alternative". Il est aussi devenu si cher qu'il est hors de portée de beaucoup de citoyens et, à moins que les dépenses ne soient diminuées, il constitue même une menace pour la solvabilité économique des Etats-Unis.
<br /><br />
Cela étant dit, je compte beaucoup de médecins parmi mes amis proches et je respecte le dévouement et les études exigés pour arriver à leur état actuel de connaissance. Je suis aussi très heureux que le système existe. Si j'avais une appendicite foudroyante, par exemple, je me mettrais avec joie sur la table du chirurgien et serait pour toujours reconnaissant de ses services.
<br /><br />
Néanmoins, il ne faut pas de grandes qualités d'observation pour constater les faiblesses évidentes du système médical. En premier lieu, le système est séparé en spécialités, perdant ainsi de vue le fait que le corps et l'esprit font fonctionner de concert l'ensemble du système. Ainsi l'approche d'un pédicure pourrait tout à fait différer de celui d'un urologue ou d'un chirurgien orthopédique. Ceci est d'autant plus étrange si l'ont tient compte du fait que la plupart des personnes à qui je parle croient, intuitivement, que beaucoup de leurs maux physiques sont causés par des colères non résolues, des craintes, de la culpabilité etc. C'est une observation de bon sens que beaucoup de maladies sont les manifestations physiques d'émotions non définies.
<br /><br />
Par ailleurs, la profession médicale ignore en grande partie les autres portes principales de la guérison comme (1) la nutrition, (2) les énergies subtiles du corps, (3) les émotions non résolues comme cause de maladie et (4) l'utilisation de la prière,  de la méditation et des méthodes spirituelles. En conséquence, je ne considère pas personnellement la profession médicale comme étant la source suprême de la guérison. Je la considère plutôt comme une partie importante.
<br /><br />
2. La nutrition : Cette porte pour la guérison est évidente. Les gens se gavent de sucre, d'alcool, d'additifs, de conservateurs, de pesticides et de formes innombrables de nourriture artificielle, surchargeant le corps considérablement et aboutissant à la maladie. C'est un secteur qu'EFT ne couvre pas. Cependant, il y a beaucoup de bonnes références pour s'informer. Personnellement, je trouve de nombreux concepts de nutrition perspicaces sur le site Web du docteur Joseph Mercola.  
<br /><br />
3. Les énergies Subtiles du Corps : Les pratiques en matière orientales de santé ont employé les énergies subtiles du corps, connues sous le nom de QI (prononcez chi ), comme soutien principal pendant des millénaires. Ainsi, cette porte n'est pas nouvelle. Cependant, la médecine occidentale a choisi d'ignorer en grande partie cette approche essentielle, préférant voir le corps comme "un sac de produits chimiques et de parties de corps" (mon terme) plutôt qu'une entité contenant de l'énergie palpitante. L'EFT fait appel directement à ces énergies subtiles. Elles sont la pièce maîtresse d'EFT
<br /><br />
4. Les émotions non définies comme cause de la maladie : C'est également une pièce maîtresse de l'approche d'EFT à la santé. En effet, nous avons observé  de nombreux cas où les maux physiques disparaissent pendant que nous résolvons la colère, la crainte ou la culpabilité qui semblent les causer.
<br /><br />
5. La Prière, la Méditation et les Méthodes Spirituelles : Il y a eu énormément de témoignages de guérisons en employant la prière de groupe aussi bien que le substitut de l'EFT (une forme de prière). Pour beaucoup EFT ne semble pas être une méthode spirituelle. C'est parce que, pour les nouveaux venus, il ressemble plutôt à un procédé mécanique. Cependant, le plus grand but d'EFT est de préparer le terrain pour la véritable conscience spirituelle. Pendant qu'EFT réduit nos colères et nos craintes il ouvre la voie pour des niveaux supérieurs de paix personnelle et de pardon. Pour moi, c'est le résultat ultime de toute guérison parce que, une fois réalisé sous sa dimension la plus grande, la maladie est impossible.
<br /><br />


Assimilez les procédés mentaux tout en en utilisant EFT pour les maladies graves
<br /><br />Voici quelques "procédés mentaux" appropriés qui sont utiles pour le traitement des maladies graves avec EFT.
<br /><br />
1. Tandis que nous avons observé quelques guérisons fascinantes avec EFT, nous devons reconnaître que EFT est toujours dans sa petite enfance et que nous ne savons pas tout ce qu'il faut en savoir encore. Ainsi nous devons entretenir un état de curiosité plutôt que de supposer que nos procédures actuelles représentent la réponse finale.
<br /><br />
2. La persistance est importante. Ne soyez pas dupé par "un miracle minute" et conclure que vous avez réussi. Un client peut sembler être "hors d'affaire " pour le moment, mais avoir d'autres aspects et des difficultés qui se montreront plus tard. Beaucoup de maladies graves ont des causes multiples avec beaucoup de facettes. Les traiter correctement peut être comme la marche à pied par un labyrinthe où il y a beaucoup d'impasses. Pour passer avec succès le labyrinthe vous devez souvent faire marche arrière et essayer de nouvelles approches.
<br /><br />
3. Quelques Maladies graves peuvent inclure des causes autres qu'émotionnelles, énergétiques ou spirituelles. La maladie de coeur en est un bon exemple. Même si elle peut être amélioré avec EFT, elle est souvent consécutive à des années d'erreurs diététiques et au manque d'exercice.

 <br /><br />

Les portes d'EFT à explorer
<br /><br />
Au cours des années nous avons développé beaucoup d'approches EFT pour résoudre l'énigme de la guérison. Elles sont devenues "des portes pour explorer" et représentent une large variété de possibilités pour appliquer EFT. Avec les maladies graves vous pouvez avoir de la chance et obtenir des résultats impressionnants en démolissant seulement 1 porte. Cependant, dans de nombreux cas vous devrez explorer chaque porte et, peut-être, en découvrir de nouvelles. Vous pouvez vous confronter à l'échec sur les 4 premières ou 5° portes, mais, avec la persistance, vous trouverez le succès avec les 6ème, 8ème et 10ème portes.
<br /><br />
Ci-dessous se trouve une liste de nos techniques courantes d'EFT. Elles ne sont pas inscrites dans un ordre particulier et doivent être employés dans n'importe quel ordre, celui qui  semble le plus approprié à un client donné.
<br /><br />
Le tapotage quotidien. Celui-ci est vital pour les maladies graves parce que celles-ci ont besoin d'un suivi par le client. 10 à 20 rondes de tapement quotidien d'EFT devrait être exécuté quotidiennement pour que les énergies subtiles du corps puissent continuer à circuler librement. Une manière facile pour que le client se rappelle de taper est de l'associer aux activités quotidiennes. Par exemple, faites les rondes de tapotage juste avant (1) de manger, (2) en utilisant la salle de bains, (3) en allument la TV en l'éteignant (4) en rentrant et en sortant de la voiture et ainsi de suite.
<br /><br />
Tapoter directement sur les symptômes. Par exemple, commencez EFT avec "quoique j'aie cet engourdissement dans ma main gauche....." Cela entraînera souvent la disparition du symptôme Si ce n'est pas le cas, il faut supposer qu'il y a des raisons émotionnelles derrière cela et demander, "s'il y avait une raison émotionnelle derrière ce symptôme, laquelle serait-ce ?"
<br /><br />
Approchez les symptômes par des métaphores. Par exemple, demandez au client, "à quoi la maladie ressemble-t-elle à l'intérieur de votre corps ?" Ou "que vous dit votre docteur sur ce qui est en train d'arriver ?" Appliquez alors EFT sur cette métaphore. Par exemple, "Bien que je ressente comme de la colle dans les jointures de mes doigts...."
<br /><br />
Explorez l'aspect principal du problème. Employez ceci quand vous vous attendez à ce que les questions émotionnelles fondamentales soient exceptionnellement intenses. Employez d'abord des déclarations globales comme : "Bien que j'aie tous ces problèmes..." Et allez graduellement à des déclarations plus spécifiques jusqu'à ce que vous finissiez avec l'aspect spécifique le plus fort comme "quoique Papa m'ait frappé quand j'avais 8 ans à ma fête d'anniversaire..."
<br /><br />

La Technique du Trauma Sans larmes. C'est une autre façon de s'approcher d'un problème émotionnel d'une façon douce. Elle implique que le client DEVINE l'intensité émotionnelle plutôt que de la vivre à nouveau douloureusement. Elle est souvent hautement efficace. Description complète à http://www.technique-eft.com/  
<br /><br />
La Technique du Film. Dans ce processus, le client raconte le film d'un événement spécifique gênant. Quand une intensité remonte, le client s'arrête et tapote sur cette intensité. Quand l'intensité baisse le client continue son histoire. Cette méthode a été un outil et un soutien pour beaucoup de Praticiens d'EFT. C'est la méthode la plus employée d'EFT. Description  complète à <a href="http://www.technique-eft.com/technique-film-eft.php">http://www.technique-eft.com/technique-film-eft.php</a> 
<br /><br />
Raconter l'histoire. C'est un cousin proche de la Technique du Film. Description complète à <a href="http://traductions.technique-eft.com/raconter-histoire.php">http://traductions.technique-eft.com/raconter-histoire.php</a>  
<br /><br />
Étre spécifique. C'est souvent crucial et représente une voie efficace pour résoudre le problème. La plupart des personnes présentent leurs problèmes d'une façon globale par exemple "j'ai du  diabète" OU "je me sens abandonné." Si le succès peut parfois être obtenu en abordant ces questions de cette façon globale, les chances s'améliorent considérablement si vous arrivez aux détails (ou aux événements spécifiques) sous-tendant le problème. Exemples, "Quoique mon taux de sucre dans le sang soit à plus de 400...." OU "Quoique ma mère m'ait laissé seul pendant trois jours à l'âge de 8 ans..." Pour plus de détails sur Être Spécifique allez à <a href="http://traductions.technique-eft.com/etre-specifique.php">http://traductions.technique-eft.com/etre-specifique.php</a>  
<br /><br />
La Procédure de Paix Personnelle. C'est la technique la plus utile pour le travail du client à la maison. Elle implique de faire une longue liste de chaque événement gênant spécifique auquel on peut penser et d'utiliser EFT quotidiennement pour les faire s'effondrer. Évidemment, plus on enlève de négativité, plus les chances de retrouver la paix sont grandes. Détails complets à <a href="http://traductions.technique-eft.com/procedure-paix-eft.php">http://traductions.technique-eft.com/procedure-paix-eft.php</a>
<br /><br />
Accentuer ou Hurler. Parfois il est nécessaire d'impliquer plus les clients dans leurs problèmes. Cela peut souvent être accompli en leur faisant accentuer fortement .... Ou HURLER... les expressions d'Installation d'EFT et les expressions de rappel. Cela peut faire la différence entre une session où "l'on tourne en rond" et une session productive.
<br /><br />
Questions : Voici quelques questions qui peuvent aider à obtenir la réponse aux questions fondamentales... 
<br /><br />
S'il y avait une cause émotionnelle à ce symptôme, laquelle serait-ce ?
<br /><br />
Si vous pouviez revivre votre vie, quelle personne ou quel événement aimeriez-vous effacer ?
<br /><br />
Aimeriez-vous n'avoir aucun de vos symptômes ?
<br /><br />
Quels bénéfices retirez-vous de cette maladie ?
<br /><br />
À quoi devriez-vous renoncer si votre maladie disparaissait ?
<br /><br />
Contre qui ou contre quoi avez-vous le plus de colère ?
<br /><br />
A votre avis, pourquoi méritez-vous cette maladie ?

<br /><br />

Pourchasser la Douleur. Après l'application d'EFT, des malaises physiques peuvent se déplacer à d'autres emplacements et/ou changer d'intensité ou de qualité. Ainsi un mal de tête décrit comme une douleur vive derrière les yeux avec une intensité de 8 pourrait devenir un battement sourd derrière la tête avec une intensité de 7 (ou 9, ou 3 ou un autre niveau d'intensité). Continuez à pourchasser la douleur avec EFT et l'intensité diminuera à zéro ou à quelque nombre plus bas. Dans ce processus, je constate souvent que les problèmes émotionnels qui sous-tendent ces malaises disparaissent aussi avec succès.
<br /><br />
La mise à l'épreuve. C'est une étape très importante parce que, sans cela, vous et le client pouvez penser à tort que vous avez terminé. Chaque fois que c'est possible, j'essaye de faire revenir un souvenir gênant... OU... de faire imaginer au client et ESSAYER de le bouleverser... OU... Faites-le se plier, se déplacer ou faire ce qui est nécessaire pour faire revenir le symptôme (sans se faire mal, bien sûr). Dans ce processus je cherche des aspects ou des problèmes sous-jacents qui ont encore besoin d'être examinées.
<br /><br />
L'humour. Le rire peut être employé pour aider des clients à faire de nouvelles associations concernant "la gravité" de n'importe quel problème émotionnel. C'est aussi une forme de mise à l'épreuve parce que, si un client peut maintenant rire ou sourire à un traumatisme, à la crainte, etc, vous savez que vous avez accompli du bon travail. D'un autre côté, si l'humour entraîne des froncements de sourcils ou des réactions intenses alors vous savez que vous avez encore plus de travail à faire.
<br /><br />
Imaginez la santé parfaite et observez le résultat. C'est une bonne méthode pour la découverte des problèmes émotionnels subtils qui ont tendance à faire persister le problème. Demandez au client d'imaginer intensément être en parfaite santé (c'est-à-dire sans aucun symptôme) et demandez-lui ensuite d'être attentif à son ressenti ou aux "oui mais" qui permettent d'examiner sa conversation intérieure. Ces ressentis sont souvent des indices qui mènent à la découverte des obstacles réels à la guérison. Ces fins de ressenti sont décrits dans la série importante de notre site Web appelé le Palais des Possibilités. Plus de détails à http://www.emofree.com/palaceof.htm  
<br /><br />
Recadrer le problème dans la procédure d'Installation - A TRAVERS VOUS et non PAR vous. Recadrer est une procédure souvent employée dans la thérapie d'entretien conventionnelle pour aider un client à voir son problème d'une façon différente, plus saine. Je constate que le fait de recadrer donne de bien meilleurs résultats si le tapotage a lieu en même temps. C'est pour cela que j'emploie la partie d'installation de la procédure EFT pour, non seulement l'inversion psychologique mais également pour recadrer utilement le problème. Pendant ce processus, je "me tiens à l'écart " et compte "sur les conseils" qui me permettent d'appliquer la procédure de guérison à travers moi et non par moi. Chacun a les capacités intuitives pour faire cela. Le succès, cependant, dépend de la confiance que l'on a en cette intuition. Cela est démontré en détail sur nos vidéos commençant par des "Pas Vers le Devenir du Médecin Suprême" et tout ce qui suit. L'information sur ces ensembles visuels peut être vue à https://www.emofree.com/store/store.aspx 
<br /><br />
La Méthode du Choix. Cet ajustement innovateur au processus d'EFT a été créé par le docteur Patricia Carrington. Il introduit une direction positive dans la méthode en employant les expressions d'Installation dans la forme, "Bien que j'aie ___________, je choisis ___________." Détails à http://www.eftupdate.com  
<br /></p>

<p class="auteur">Traduction Jenna Jordain</p>

