<h1> Sclérodermie et EFT</h1>
<h2>Une personne souffrant de sclérodermie observe une réduction surprenante de ses symptômes et retrouve sa forme.</h2>

<p>La Sclérodermie est une maladie auto-immune du tissu conjonctif du corps humain qui se caractérise par une accumulation de tissu dermique dans la peau et les muqueuses.<br />

Elle peut devenir gravement invalidante. Baerbel Froehlin, praticienne EFT est spécialisée dans la gestion du  syndrome émotionnel et physique complexe accompagnant souvent des crises aiguës. Je pense que vous apprécierez son compte-rendu d’un travail récent car il est chargé d’informations et encourageant.
<br /><br />

Voici ce qu’écrit Baerbel :<br />

« J’ai travaillé avec un client allemand qui souffre d’une Sclérodermie systémique évolutive. Cela signifie que la maladie a envahi tout son corps – attaquant ses organes et durcissant sa peau devenue comme du cuir..Ses mains sont raidies, dures, et recroquevillées comme des griffes. Le terme « évolutive » signifie que la maladie progresse rapidement. Le malade a des problèmes de circulation sanguine globale, avec une particularité aux extrémités. A chaque visite chez le médecin , l’évolution de la maladie sur le cœur et les poumons est contrôlée.<br />
<br />


En ce moment , ses difficultés concernent essentiellement son œsophage. Manifestement lui aussi s’est durci et manque de souplesse , ce qui entraine de la douleur et de la souffrance quand il doit avaler de la nourriture.<br />
<br />


Nous avons eu une première séance téléphonique d’une heure. Je me suis simplement adressée à sa maladie en ces termes :</p>
<ul>
<li>Même si j’ai cette maladie…….je suis OK </li>
<li>Même si j’ai peur de ne jamais me sortir de cette maladie ………je suis OK</li>
<li>Même si j’ai peur de m’occuper de ce problème………</li>
<li>Même si je ne peux pas croire qu’on puisse m’aider….je suis OK avec mon pauvre corps  malade</li>
<li>Même si Baerbel dit que je peux être soulagé…j’ai peur qu’il n’y ait pas d’espoir…..
parce que çà fait mal d’être déçu une nouvelle fois………et parce que tous les médecins m’ont dit que c’était incurable…. </li>
et qu’il faut que je vive avec……..</li>
<br />
<li>Je fais le choix de m’ouvrir et de participer à cette thérapie…et je suis  OK</li>
<li>Même si j’ai du mal à faire confiance……..du mal à croire qu’il pourrait y avoir des changements positifs dans ma maladie………
Et la voilà qui vient me dire que oui…..j’ai du mal à la croire…….j’ai peur d’être de nouveau déçu…….
<li>Même si elle représente l’espoir pour moi……..et je sens sa confiance dans ma capacité à vivre des changements positifs dans  ma maladie………je suis  quand même OK</li>
<li>Même si je ne suis peut-être pas capable ou d’accord pour tout faire pour diminuer mes problèmes…je suis quand même OK</li>
<li>Même si j’ai cette maladie…….je suis OK avec moi-même…..et j’accepte mon corps comme il est…….</li>
</ul>
<p>(Remarquez que Baerbel utilise la phrase « je suis OK » au  lieu de la phrase d’auto-acceptation traditionnelle en EFT « je m’accepte profondément et complètement », une variante intéressante)
<br />
<br />

A notre deuxième séance il était tout excité de me raconter l’histoire suivante :
<br />
<br />

Depuis plus d’un an il avait une blessure ouverte à un doigt.Cette blessure était douloureuse, inflammée et ne cicatrisait pas , quoi que les médecins essaient de faire.<br />

Là encore, ils lui ont dit qu’il fallait qu’il fasse avec. Le lendemain matin de notre première séance , la croûte de la plaie s’est ouverte et s’est vidée de beaucoup de pus.Puis elle s’est refermée, depuis , elle est propre et indolore.
<br />
<br />

Cette expérience n’est pas seulement bonne pour sa santé, elle a surtout relancé sa motivation et son espoir. Elle lui a montré qu’il y a encore du pouvoir en lui,  qu’il va encore être capable d’accomplir des changements positifs en lui-même. Cela va grandement faciliter les choses car son état d’esprit a changé et il souhaite fort aller de l’avant maintenant.<br />
<br />


Wouaouh ! que je l’aime mon métier !<br />

Je vous tiendrai au courant de l’évolution des choses. Je ne peux pas m’empêcher d’être très positive et d’attendre des progrès comme je le fais toujours.
D’ici là , j’ai pensé à ajouter quelques bonnes idées générales, utiles aux thérapeutes avant qu’ils commencent à travailler sur des cas sévères :<br />

Je crois que la chose la plus important pour un thérapeute est d’établir une relation solide. Cela permet au client de travailler avec vous, même s’il ne s’en sent pas vraiment.<br />

(Voir mon article dans « http://www.eftfree.net/2009/12/22/the-core-eft-principle/)<br />
<br />


Le tapping peut être un travail difficile pour le client et le thérapeute ! Une relation solide leur permettra de traverser des moments difficiles pendant lesquels ils doutent d’y arriver, ils se découragent, ce qui se produit dans de nombreux cas de maladies graves. Une relation solide permet au client de faire confiance à ce que lui propose le thérapeute et de faire encore un pas de plus. J’observe aussi souvent qu’en tant que femme « je viens de Vénus » et qu’il me faut aussi « venir de Mars » (merci John Gray).<br />

Travailler avec des hommes ou des femmes malades chroniques n’est pas la même chose.<br />
<br />


Il est difficile de prévoir comment des clients souffrant de maladies graves vont se comporter au fil du temps. Cela est en partie dû à l’intensité de  leurs douleurs physiques. De plus, ils sont émotionnellement instables, exprimant des pensées dépressives  comme la conscience que le travail en cours va prendre du temps et que les blocages physiques vont perdurer, dans une certaine mesure. C’est pourquoi il est vital pour un patient d’observer et d’enregistrer même la plus petite amélioration au quotidien, c’est ce qui va permettre au praticien d’engager une proposition créative.<br />

Pour le/la thérapeute, l’EFT va contribuer à dégager des incertitudes concernant ses compétences.
<br />
<br />

Je demande à mes clients de remplir des grilles de symptômes : ils répondent à des questions concernant leurs sensations et symptômes le jour de la séance. Je fais cela avant et après la séance.  C’est très gratifiant et rassurant à la fois pour le client et le thérapeute, de voir que les niveaux de douleurs et de symptômes émotionnels ont considérablement baissé en fin de séance. En tant qu’hypno-thérapeute, je fais un travail en Thérapie par la Relaxation, ce qui assure toujours une profonde détente du corps et de l’esprit. Pendant plusieurs heures de la journée ,elle va accompagner le client qui sera sans douleur, même s’il n’a pas bénéficié d’une réponse directe au traitement par l’EFT.<br />

Ceci constitue une grande aide dans le cas d’une maladie grave ou si un symptôme lourd surgit au cours des traitements.<br />
<br />


(Une stratégie très semblable (Pat Carrington) que je trouve très utile, est de demander aux clients de remplir chaque jour une grille de leurs symptômes, sans faire d’impasses.<br />

Je leur demande de créer une liste de leurs symptômes en colonne verticale, les jours en horizontale, et de noter de 0 à 10 le degré d’intensité de chaque symptôme. Ces résultats peuvent être très encourageants, car ils font état d’améliorations habituellement imperceptibles, tant nous avons l’habitude de ne regarder que ce qui ne vas pas , ceci rétablit l’équilibre.)<br />
<br />



L’état du patient continue de s’améliorer<br />
<br />


Six semaines se sont écoulées durant lesquelles j’ai continué de travailler avec mon client en Allemagne de l’autre côté de l’Atlantique .<br />

Les améliorations étaient nombreuses, tant physiques qu’émotionnelles.<br />

Il a nettement réduit sa prise de médicaments, notamment la Cortisone qu’il avait coutume de prendre à forte dose. Ceci était possible parce que son inflammation avait fortement diminué.<br />

Une prise de sang récente a permis de mesurer son taux d’inflammation. Sa numération habituellement située entre 40 et 70 est descendue à 20. La norme de santé est 10. C’est la première fois qu’il obtient ce résultat depuis  son diagnostic. C’est une preuve médicale de son amélioration. Du  fait de sa moindre souffrance, il prend de moins en moins d’antalgiques : au cours des deux dernières semaines il n’a pris que deux doses, alors qu’il avait coutume d’en prendre trois par jour.
<br />
<br />

La déglutition était devenue douloureuse pour mon patient au début de notre travail parce que son œsophage se durcissait. Il semble pouvoir déglutir sans difficulté maintenant.
<br />
<br />

En raison du durcissement de la peau de ses mains, de son visage et de ses épaules il avait besoin de deux massages par semaine.
Son masseur lui a fait remarquer que la peau de ses mains ,qui était très tendue et  dure , devenait manifestement plus douce, plus souple et plus mobile. Son épaisseur s’est normalisée , notamment aux poignets. Auparavant, la peau à cet endroit était tellement fine qu’on pouvait voir les os dessous.
<br />
<br />

L’amélioration de l’état émotionnel est également impressionnante.
<br />
<br />

Je l’accompagne encore dans les différents changements pratiques qu’il a dû opérer dans son travail (il a sa propre entreprise). Il a dû procéder à des modifications importantes et il l’a fait ! Maintenant , il prend du temps pour lui dans la journée, pour se reposer , pour faire une pause, pour faire de l’exercice,. Il a repris la natation, et le footing doucement. Cet homme en était venu à ne plus pouvoir faire d’exercice du tout  tant son corps lui faisait mal.
<br />
<br />

Nous avons fait beaucoup de tapping sur sa colère et sa frustration, sur sa douleur et son désespoir. Il détestait son corps qui refusait de faire ce qu’il voulait lui faire faire.. Nous avons fait du tapping sur cet aspect  et n’avons pas encore fini, mais les progrès avancent sur des phrases telles que :
</p>
<ul>
<li>Même si je déteste mon corps….je ne peux plus rien faire………
Toutes ces choses que mon corps faisait si bien pour moi……..je pouvais toujours compter sur lui……..
Je ne peux plus les faire…….je n’y crois pas………je ne peux même plus tenir un stylo………
Je ne peux plus faire ce que j’aime……..il m’enlève tout…….</li>
<li>Même si je suis puni……..je ne sais pas pourquoi….tout ce qui était très important pour moi m’est enlevé…..mon corps refuse de faire ce que je veux maintenant………
maintenant j’accepte mon corps…….c’est mon plus vieil et meilleur ami……en l’état ! Maintenant je fais le choix de le comprendre……..
J’ai à apprendre comment le traiter……..comme mon plus vieil et meilleur ami. !</li>
</ul>
Pour l’instant , il semble que la sclérodermie n’évolue plus. Elle a même régressé à certains endroits. Le système immunitaire a repris un fonctionnement normal au service de la santé du patient.
<br />
<br />

Mon client a toujours été un jusqu’auboutiste et a constamment dépassé ses limites. Ceci pourrait bien être fondamentalement une des raisons de sa maladie.
Il peut maintenant réviser ses ambitions et engager ses efforts à son propre profit .
<br />
<br />

Même s’il revient de loin, il a encore du chemin à parcourir. Je vous tiendrai au courant.
<br />
<br />

Baerdel Froehlin, EFT Adv<br />

http://www.smoothchanges.com <br />
<br />
Texte traduit par Danielle Riche pour www.Technique-EFT.com<br />
</p>






