
<h1>EFT - emotional freedom techniques </h1>
<h2 >Atteindre ses objectifs grâce à l'EFT</h2>

<p class="minima"><strong>(Note
d&rsquo;apr&egrave;s
celle de Gary Craig&nbsp;:</strong> Les lecteurs de cet article sont
suppos&eacute;s avoir une connaissance pratique de l&rsquo;EFT. Les
d&eacute;butants peuvent en tirer profit mais il leur est
conseill&eacute;
de lire le Manuel gratuit ou d&rsquo;acqu&eacute;rir nos DVD d&rsquo;un
co&ucirc;t
tr&egrave;s abordable afin de mieux le comprendre (ainsi que leur
traduction en fran&ccedil;ais&nbsp;: voir pour cela le site
<a href="http://www.technique-eft.fr/">www.technique-eft.com</a>
. NDT)</p>

<p>
Par AnaMaria Herrera
<br /><br />Je trouve que de nombreux entraîneurs et coaches de développement personnel dans le monde  apprennent à leurs clients seulement à se fixer un objectif et en suite à entreprendre une activité effrénée vers cet objectif. J’ai assisté à de nombreux ateliers, de programmes d’étude à distance et de télé-séminaires où l’entraîneur nous enseigne que tout ce dont nous avons besoin est suffisamment de motifs forts pour soutenir notre quête puis de faire le nécessaire pour atteindre notre but..
<br /><br />
Je crois que beaucoup de gens n’atteignent pas leurs objectifs à cause de blocages, de  craintes, de doutes intérieurs qui se présentent au moment où ils définissent leur objectif. Ces doutes peuvent être conscients ou pas. Contrairement à l’opinion populaire, la motivation n’est pas toujours suffisante pour propulser les gens vers l’issue désirée.

<br /><br />
Voyons quelques exemples d’objectifs :
</p>
<ul>
<li>Je pèse maintenant 125 livres.</li>
<li>Je suis en relation avec l’homme/femme de mes rêves.</li>
<li>J’ai un agenda plein de nouveaux clients.</li>
<li>Je fais régulièrement et facilement un bénéfice de $10.000 mensuel pour mes affaires.</li></ul>
<p>Je m’emploie à des affaires merveilleuses qui sont créatives, qui contribuent au bien-être des autres et qui me sont extrêmement profitables.<br />
Souvent en notant, en pensant ou en disant notre l’objectif, nous sentons un vague malaise même si le désir d’atteindre ce but semble très clair. Pourquoi en est-il ainsi ? Parce qu’une partie de nous associe le malaise, le déplaisir ou la douleur avec soit le processus soit avec l’issue de cet objectif. Ceci peut venir d'expériences passées, par exemple, quand vous avez déjà tenté d’atteindre cet objectif. Peut-être une partie de vous associe le processus d’atteindre son objectif à beaucoup de travail assidu. Peut-être pensez-vous qu’atteindre cet objectif aura un effet négatif sur une autre partie de votre vie.<br /><br />
Et donc, la partie de vous qui vous ‘protège’ vous sort tous les tours qu’il connaît  (c.-à-d. l’atermoyer, l’évitement, la distraction) pour vous arrêter dans votre progression. Même si nous appelons ceci ‘se saboter’  le terme plus précis serait  ‘se protéger‘ parce que vous vous protégez essentiellement d’éprouver un malaise.<br /><br />
Comme je l’ai mentionné, quelquefois nous ne sommes même pas conscients du POURQUOI de cette la résistance, comme le doute et la crainte peuvent résider dans l’inconscient. Voici où EFT vient à notre aide!<br /><br />
Quand vous  pensez à  votre objectif, notez  les pensées négatives qui montent. Vous pouvez fermer vos yeux et imaginer que vous avez atteint votre objectif. Voici quelques exemples : être à votre poids idéal, être avec la personne de vos rêves, ou regarder votre relevé de compte. N’éditez pas, écrirez ce qui vous vient. <br /><br />Voici quelques exemples :</p>
<ul>
<li>J’ai essayé ce régime, il n’a pas marché avant – qu’est ce qui me fait penser que je peux perdre le poids maintenant?</li>
<li>Les deux derniers RV que j’ai eu étaient ennuyeux. Je n'étais pas à l'aise. Je ne veux pas revivre cela à nouveau.</li>

<li>Où trouverai-je toute une nouvelle clientèle ?</li>

<li>Pour arriver à gagner 10.000€ mensuellement je devrais travailler beaucoup plus et  je garde déjà toute juste la tête en dehors de l’eau !</li></ul>
<ul><li>Même si j’ai essayé ce régime, et qu'il  n’a pas marché auparavant,  alors qu'est-ce qui me fait croire que je peux perdre ce poids maintenant je m’accepte et je suis disposé à essayer une nouvelle fois. </li>
<li>Même si les deux derniers rendez-vous  que j’ai eu  étaient inconfortables, et  que je ne veux pas revivre cela à nouveau j’accepte comme je me sens.. </li>
<li>Même si je me sens frustré puisque je ne sais pas faire marcher mon affaire…Je suis ouvert à apprendre et attirer les bonnes ressources à moi. </li>
<li>Même si la pensée de gagner plus d’argent me rend  nerveux, parce que je devrais travailler beaucoup plus... </li></ul>
<p>Ce sont des convictions limitantes qui nous retiennent bien qu’elles peuvent sembler très vraies. Quand nous tapotons et utilisons l’EFT  nous accédons au conscient et inconscient et nous effaçons l’émotion, la conviction, ou l’association négative. Vous n’enlevez pas la mémoire de la dernière fois où vous avez suivi un régime ou vécu un rendez-vous ennuyeux, mais vous lâchez la charge émotive et la prise que la mémoire a sur vous. On débranche le  pouvoir que la conviction affaiblissante a sur vous.<br /><br />
Essayez l’EFT pour enlever les blocages qui se présentent quand vous vous définissez un objectif. Je pense que vous trouverez l’ascension vers votre objectif  bien plus légère une fois que l’EFT aura soulevé les blocages qui pèsent sur vos épaules ! 
<br /><br />
AnaMaria Herrera
<br /><br />
Texte traduit par Dana Chivers pour Technique-EFT.com

