
<h1>EFT - emotional freedom techniques </h1>
<h2 >Fin d’une forte dépendance aux cigarettes avec l’EFT
</h2>
<p>

Bonjour à tous,
<br /><br />
Voici un article remarquable ! Faites bien attention à la façon dont Judith Rivera Rossa, d’Italie, recherche les nombreux problèmes émotionnels qui sont en arrière-plan de la dépendance de son client aux cigarettes. Remarquez comment elle suit, au long de son histoire, la piste des évènements qui ont un rapport avec son addiction et les échecs qu’elle rencontre. Elle obtient finalement le succès, mais ce n’est pas la raison pour laquelle il vous faut lire cet article. Lisez-le plutôt pour la façon créative dont elle arrive aux vrais problèmes en les cernant de plus en plus étroitement.
<br /><br />
Bien amicalement, Gary
</p>

<hr />
<p>
 
Par Judith Rivera Rosso, EFT-ADV
<br /><br />


Cher Gary,<br />
Je vous écris de ma maison du Nord de l’Italie, où j’ai travaillé avec un Italien de 30 ans sur beaucoup de ses problèmes. Un de ses problèmes, est une douleur chronique intense datant de son adolescence : il a été heurté par une voiture tandis qu’il conduisait sa « mo-ped ». Il m’a décrit une douleur terrible dans les jambes, d’une intensité de 5 à 10, sur une échelle de 0 à 10, presque tous les jours de sa vie, depuis quinze ans. Il avait eu trois opérations aux deux jambes, qui avaient été cassées du dessous des genoux jusqu’aux chevilles dans l’accident, et on lui avait mis une grande broche métallique dans une jambe. 
<br /><br />
Nous avons aussi appliqué l’EFT à sa tristesse d’avoir eu des parents « pas aimants », ainsi qu’à ses problèmes de tous les jours à son travail – le tout résolu en beauté avec l’EFT. Notre plus grand défi, ou du moins celui pour la résolution duquel il a fallu le plus de temps, a été sa dépendance aux cigarettes. Mario était un gros fumeur, mais il disait vouloir vraiment arrêter. L’intensité de son désir de fumer restait à 9 ou 10 sur 10, même après deux séances d’EFT.
<br /><br />
Bien que son désir de fumer soit resté élevé, j’ai vite réalisé que c’était bien, parce que les cigarettes mêmes jouaient le rôle de « clés » importantes pour dénouer nombre de ses autres problèmes. Je lui ai demandé par exemple de me raconter la première fois où il avait fumé, et après plusieurs séquences et différentes approches, nous avons tapoté sur :
<br /><br />
<span class="italic">Même si la première personne qui m’a donné une cigarette était mon meilleur ami, qu’il a été tué dans un accident, et que j’ai l’impression de l’avoir avec moi quand je fume, je réalise que mes meilleurs souvenirs avec lui étaient ceux où nous faisions autre chose que fumer et je choisis de le garder dans mon coeur plutôt que dans mes poumons.</span>
<br /><br />
Ces tapotements-là lui avaient procuré pas mal d’apaisement émotionnel, mais son désir de fumer restait encore très fort, je lui ai demandé pourquoi il fumait encore, et nous avons tapoté sur :
<br /><br />
<span class="italic">Même si je fume pour être accepté par les autres fumeurs au travail…je crois en ma capacité de faire du bon travail.<br />
Même si je fume pour avoir des amis, je choisis d’avoir des amis qui vivront longtemps et qui seront en bonne santé sans fumer.</span>
<br /><br />
Je lui ai demandé de me parler de la première fois où il s’était fait du mal dans le but d’avoir des amis. Il me dit que c’était trop intime pour me le dire, nous avons donc employé la Technique du Film et, comme vous l’avez suggéré pour les sujets très personnels, je lui ai demandé de fredonner les mots plutôt que de les prononcer. <span class="italic">Même si j’ai mmmmmmmmm, je me pardonne complètement.</span> (Cela a marché magnifiquement bien !)
<br /><br />
A ce moment-là, la cigarette se présentait comme la clé des problèmes de se faire accepter, d’avoir des amis, et de garder vivant le souvenir d’un ami. Cette clé qu’était la nicotine continua à ouvrir d’autres portes et à lui ouvrir bien des domaines de liberté émotionnelle, mais il son désir de fumer persistait ! Je lui demandai de me redire pourquoi il fumait encore. Il me dit que c’était pour se sentir en paix.
<br /><br />
Alors nous avons travaillé sur des moments de sa vie où il était nerveux (le contraire de paisible). Après avoir traité ces moments-là, nous avons tapoté pour des situations du futur où il s’attendait à être nerveux. <span class="italic">Même si je me sentirai nerveux la prochaine fois que mon patron
jugera mon travail avec ce regard terrible qu’il a...</span>
<br /><br />
Nous avons recherché dans le passé d’autres personnes qui l’avaient jugé avec un regard terrible et nous avons traité d’importants problèmes avec à son père qui le jugeait beaucoup. Avant notre quatrième séance son désir de fumer avait fini par descendre à 5 sur 10 et il dit que la cigarette se mettait tout d’un coup à avoir l’odeur de la réglisse (qu’il n’aimait pas). A chaque séance, à plusieurs reprises, j’ai approché la cigarette de lui, ou bien je la lui ai mise en main, ou à la bouche, comme vous montrez à le faire dans le DVD « Six jours avec les Vétérans du Vietnam », mais en fin de compte il ne voulait même plus la toucher. Il a simplement ri, et dit « Che bello ! », expression italienne pour « Comme c’est beau ! ».
<br /><br />
J’ai appelé Mario, deux semaines après la séance « Che bello ! », et il est toujours non fumeur en dépit des taquineries de ses collègues. Il travaille dans une « automobile body shop ». Pour se conformer à la loi, la boutique doit avoir une séparation dans la partie restaurant, entre les endroits réservés aux fumeurs et ceux réservés aux non fumeurs. Ils ont installé un rideau de douche en plastique très léger et la fumée du côté fumeur passe facilement dans la partie où s’assoit Mario pour siroter son café, tout seul mais plein de gratitude et heureux d’être débarrassé des cigarettes et de ses douleurs aux jambes.
<br /><br />
Il continue à tapoter pour lui-même et parle en ces termes de sa vie actuelle « Sono tranquillo. » (Je suis en paix). C’était la première fois que j’expérimentais l’EFT pour la dépendance aux cigarettes, j’ai appris depuis, en lisant les fabuleux articles de votre site écrits par des praticiens en EFT, qu’on a souvent une certaine sensation au niveau physique avant le début de l’envie compulsive de la cigarette. J’ai utilisé récemment cette technique qui consiste à identifier le besoin et à tapoter sur les premières fois dans la vie du client aussitôt qu’apparaît cette sensation physique.
<br /><br />
Un homme et une femme ont été les hôtes de mon Bed & Breakfast pour quelques nuits. Le mari n’a eu qu’une séance et la femme deux. Ils ont moins fumé, mais n’ont pas complètement arrêté avant la fin de leurs vacances. Après 25 années où il avait fumé au moins un paquet par jour, le mari a été stupéfait de passer deux jours avec une demie cigarette seulement. 
<br /><br />
Sa femme était aussi une grosse fumeuse et elle a passé un jour entier sans fumer. Elle a dit être stupéfaite de ne pas avoir eu son désir de fumer habituel lorsqu’un jour elle a vu 30 personnes fumer dans la ville voisine. Voir les autres fumer avait été pour elle une incitation puissante.
<br /><br />
Je leur ai conseillé de voir un praticien en EFT dans leur pays et je m’attends à de très bons résultats.
<br /><br />
Avec toute mon amitié, Judith Rivera Rosso
<br /><br />
Article publié dans la newsletter du 11.01.2008 du site de Gary Craig www./emofree.com/Addictions/smoking-addiction-cigarettes.htm traduit par Martine Mauvais pour la lettre mensuelle de Geneviève Bally www.technique-eft.com 
</p>

