
<h1>EFT - emotional freedom techniques </h1>
<h2 id='douleur-epaule'>QUAND LES CLIENTS NE PEUVENT PAS ACCEDER AUX EMOTIONS QUI ONT PU CONTRIBUER A LEURS PROBLEMENS PHYSIQUES
</h2>
<p>
Bonjour à tous, 
<br /><br />
Certains clients ont du mal à comprendre que leurs émotions ont souvent beaucoup contribué à leurs symptômes physiques. C’est surtout le cas quand les symptômes paraissent avoir été causés par une lésion « purement physique ». Stephanie Wood, du Canada, nous montre comment elle résout ce problème et nous donne des moyens pour découvrir les émotions qui ont contribué aux symptômes physiques.
<br /><br />
Bien amicalement, Gary
<hr />
<br /><br />
Par Stephanie Wood, EFT-ADV
<br /><br />
Bonjour Gary,
<br /><br />
Il y a quelques temps, Sylvia Hartmann-Kent, a écrit sur l’idée d’employer directement le mot « information » en ce qui concerne les symptômes, en tant que moyen d’accéder aux problèmes plus profonds. J’ai appliqué ces idées avec des clients, et je trouve que c’est une approche utile. Ces concepts d’information, de raison et de but, ont quelque chose de neutre qui convient à certains clients éprouvant une difficulté avec l’idée que des émotions pourraient contribuer à leur douleur physique.
<br /><br />
Voici un exemple de la façon dont on pourrait s’en servir avec un client qui a une douleur à l’épaule due à une lésion « purement physique ». Cette approche est aidante lorsqu’un client a du mal à accéder aux souvenirs ou aux émotions qui ont pu contribuer au problème. Après avoir commencé par travailler sur la douleur physique seule, j’utilise, pour la préparation, des affirmations telles que celles-ci :
<br /><br />
Même si j’ai cette douleur à l’épaule et que je ne sais pas ce qui la provoque ...
<br /><br />
Même s’il se peut qu’il y ait  une raison pour que j’aie cette douleur à l’épaule mais que je ne la connais pas …Même si cette douleur à l’épaule pourrait avoir une information pour moi, je choisis de la reconnaître et de l’entendre, à un certain niveau, consciemment ou inconsciemment ...
<br /><br />
Même s’il est possible que j’aie eu besoin de cette douleur à l’épaule dans le passé, je suis prêt maintenant à la laisser partir...
<br /><br />
Même si cette douleur à l’épaule a eu un but, je choisis de le savoir maintenant à un certain niveau, consciemment ou inconsciemment...
<br /><br />
Même si j’ai cette stupide douleur à l’épaule, je me pardonne à moi-même ainsi qu’à tous ceux qui peuvent avoir contribué à cette douleur...
<br /><br />
Cette dernière formulation est souvent une révélation pour les clients. De plus, en fonction du rapport existant entre nous, j’emploie souvent l’humour et l’argot. C’est merveilleux d’amener les clients à rire et à changer leurs perceptions au sujet de la nature de leur douleur.<br /><br />
Tout en tapotant sur les points, j’utilise des phrases telles que :
<br /><br />
Cette douleur à l’épaule 
<br /><br />
Elle me dit quelque chose
<br /><br />
L’information dans mon épaule
<br /><br />
Elle avait un but
<br /><br />
Je ne sais pas lequel
<br /><br />
Je n’ai pas besoin de le savoir
<br /><br />
C’est bien de ne pas le savoir
<br /><br />
Peut-être que c’est bien de le savoir
<br /><br />
Toute l’information dans mon épaule
<br /><br />
Je suis prêt à laisser aller tout cela
<br /><br />
Cela a eu un but
<br /><br />
Et maintenant je peux aller de l’avant
<br /><br />
Je n’ai plus besoin de porter ça dans mon corps
<br /><br />
Je suis prêt à la regarder en face
<br /><br />
Tout ce qui est dans mon épaule
<br /><br />
Tout ce que ça signifie
<br /><br />
Je l’honore et le laisse aller
<br /><br />
A d’innombrables reprises, ce processus a fait remonter de vieux souvenirs chez des clients qui ne les avaient pas reliés au mal présent. Une fois que les souvenirs et les émotions anciennes émergent, ils sont tout prêts à les traiter directement.
<br /><br />
Merci Gary d’avoir développé l’EFT. Cela a changé ma vie et celle de toutes les personnes que j’ai eu le privilège de traiter.
<br /><br />
Avec toute mon affection,
<br /><br />
Stephanie Wood, EFT-ADV
<br /><br />
Texte du site de Gary Craig www.emofree.com/Articles2/finding-contributing-emotions.htm




 






<br />
<p class="auteur">Traduction <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> Praticienne et Formatrice EFT </p>

</p>